#backimagen,#backimagendos{
    background: #ffffff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-width: 100%;
    min-height: 100%;
    top: 0;
    left: 0;
    position:fixed !important; 
    right:0px; 
    z-index:99999 !important; 
    height: 100%;
    display: none;
}
#divCargando{
    margin: 0 auto;
    text-align: center;
    position: absolute;
    top: 15%;
    left: 0;
    right: 0;
}
#divCargando p{
    color: #004795;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 20px;
    text-transform: uppercase;
}
#divCargando > img{
    display: block;
    margin: 40px auto;
    width: 250px;
}
#divCargando > img:first-of-type{
    width: 181px;
}

#divCargando .fa-spinner {
    color: #469fc5;
    font-size: 60px;
}

@media (max-width: 374px) {
    #divCargando p{
        font-size: 15px;
    }
    #divCargando{
        top: 5%;
    }
    #divCargando > img{
        width: 200px;
    }
    #divCargando > img:first-of-type{
        width: 150px;
    }
}
@media only screen 
and (max-device-width: 568px)
and (orientation: landscape) {
    #divCargando p{
        font-size: 15px;
    }
    #divCargando{
        top: 15%;
    }
    #divCargando > img{
        margin: 5px auto;
        width: 200px;
    }
    #divCargando > img:first-of-type{
        width: 150px;
    }
}
@media only screen 
and (max-device-width: 737px)
and (orientation: landscape) {
    #divCargando{
        top: 5%;
    }
    #divCargando > img{
        margin: 20px auto;
    }
}
img#todoIncluido {
    width: 600px !important;
    max-width: 100%;
}

#divCargando > img {
    display: block;
    margin: 40px auto;
    width: 250px;
}

#divCargando p {
    color: #419dc5;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 20px;
    text-transform: uppercase;
}
#backimagen,#backimagendos,#divCargando{
    background: #f9fcfd; 
}  